# SDO_DAS_ChangeSummary::endLogging

(^)

SDO_DAS_ChangeSummary::endLogging — End change logging

### Description

SDO_DAS_ChangeSummary::endLogging ( void ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

End logging changes made to an SDO_DataObject.

### Parameters

None.

### Return Values

None.